all:
  .support_settings:
    support_name:   thầy Trương Hoàng Anh
    support_acc:    <b>anhth</b>
    support_phone:  <b>0982124899</b>
    support_email:  <a href="mailto:hotro@violet.vn">hotro@violet.vn</a>

  .sms_settings:
    activate_sms:   <font color="red"><b>nc kh</b></font>
    password_sms:   <font color="red"><b>nc mk</b></font>
    sms_number:     <font color="red"><b>8238</b></font>
    sms_price:      2000VNĐ

    payment_sms:    <font color="red"><b>nc nt</b></font>
    payment2_sms:   <font color="red"><b>nc nt $id</b></font>
    payment_number: <font color="red"><b>8538, 8638, 8738</b></font>
    payment_price:  5.000, 10.000 hoặc 15.000 đồng

  .phone_card_settings:
    allow_phone_card:
      VINAPHONE:    Vinaphone
      MOBIFONE:     Mobifone
      VIETTEL:      Viettel

  .price_settings:
    score_price:
      10:           2000
      100:          15000
      1000:         100000

    upgrade_blog_price:
      week:         3000
      month:        10000
      year:         100000

  .appraise_settings:
    entry_approve:
      -            "Không phù hợp với nội dung dạy học"
      -            "Đã được đưa lên thư viện từ trước"
      -            "Có nhiều lỗi chuyên môn và phương pháp"
      -            "Nội dung quá sơ sài, chưa đủ để phục vụ giảng dạy"
      -            "Có lỗi kỹ thuật, không xem hoặc tải về được"

    entry_complain:
      type:
        6:         "Nội dung không đúng với tên tài liệu hoặc thư mục chứa"
        7:         "Có lỗi kỹ thuật, không xem hoặc download được"
        8:         "Không dùng để dạy học hoặc sai kiến thức"
        9:         "Vi phạm bản quyền"
        10:        "Lý do khác"
      comment:
        6:         "Xin cho biết nội dung này là của bài nào, môn nào, lớp nào"
        7:         "Hãy mô tả chi tiết lỗi mà quý vị gặp phải"
        8:         "Đề nghị cung cấp lý do và chỉ ra các điểm không chính xác"
        9:         "Đề nghị cung cấp các bằng chứng về tài liệu thuộc bản quyền của thầy/cô"
        10         "Đề nghị nêu lý rõ do cụ thể"

  .view_settings:
    thumbnail_view_name:
      title:        Chỉ hiện tiêu đề
      shortdesc:    Biểu tượng nhỏ
      thumb:        Biểu tượng lớn
      smallview:    Xem nội dung nhỏ
      bigview:      Xem nội dung lớn
    thumbnail_dir_count:
      title:        6
      shortdesc:    4
      thumb:        3
      smallview:    2
      bigview:      3
    thumbnail_list_count:
      title:        50
      shortdesc:    36
      thumb:        18
      smallview:    10
      bigview:      18

    user_info_showing:
      - "Full name"
      - "Sex"
      - "Email"
      - "Website"
      - "Chức vụ"
      - "School"
      - "District"
      - "Province"
      - "Chuyên môn"
      - "Giới thiệu"
      - "Xác thực bởi"
      - "Đã đưa lên"
      - "Đã tải về"
      - "Score"
      - "Bình luận"
      - "Trao đổi"
      - "Tài khoản"
    user_info_listing:
      - "Full name"
      - "Sex"
      - "Email"
      - "Website"
      - "Chức vụ"
      - "School"
      - "District"
      - "Province"
      - "Chuyên môn"
      - "Score"
    user_info_confirm:
      - "Full name"
      - "Sex"
      - "Ngày sinh"
      - "Số CMND"
      - "Email"
      - "Điện thoại"
      - "Chức vụ"
      - "School"
      - "District"
      - "Province"
      - "Chuyên môn"
      - "Giới thiệu"
